/* Copyright 2004-2005 */
/* Last Updated */
/* 2004 11 22 original version */
@import url("/pmwiki/pub/skins/pmwiki/pmwiki.css");
body {
	margin-left: 52px;
	width: 93%;
	font-family: sans-serif;
	background-color: #BABAA0;
	background-attachment: scroll;
	background-image: url(/gfx/ks1969bar.gif);
	background-repeat: repeat-y;
	background-position: left;
} /* khndh */
.pagetitle { font-size:110%; font-weight:bold; } /* khndh */
a {
	white-space: nowrap;
}
#khandallahmotto {
   padding-top: 1em;
	font-weight: bolder;
	text-align: center;
	font-size: larger;
}

.lastmod {
   font-size:smaller;
}
#wikibody {
	background-color: transparent;
}
#wikiedit textarea {
	width : 100%;
}
@media print {
  #wikilogo, #wikihead, #wikifoot, #wikileft, #wikicmds, .noprint {
  	display : none;
	}
	body {
		width:100%;
	}
	#wikileft {
		width: 0px;
	}
}